<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>the latest ______ by the UN Secretary General</text><choice_g><choice correct="y">initiative</choice></choice_g></item>
<item><text>Position the tiles, leaving a narrow ______ between the edges.</text><choice_g><choice correct="y">gap</choice></choice_g></item>
<item><text>The article gave a few ______ from her forthcoming memoirs.</text><choice_g><choice correct="y">snippets</choice></choice_g></item>
<item><text>the ______ with East Germany</text><choice_g><choice correct="y">union</choice></choice_g></item>
<item><text>She was a generous ______ to the library.</text><choice_g><choice correct="y">benefactor</choice></choice_g></item>
<item><text>She was curled up on the ______.</text><choice_g><choice correct="y">sofa</choice></choice_g></item>
<item><text>New work practices were introduced in the ______ of efficiency.</text><choice_g><choice correct="y">interests</choice></choice_g></item>
<item><text>The disease is more common among European ______.</text><choice_g><choice correct="y">races</choice></choice_g></item>
<item><text>The rain poured down in ______.</text><choice_g><choice correct="y">torrents</choice></choice_g></item>
<item><text>He had lived on that ______ all his life.</text><choice_g><choice correct="y">farm</choice></choice_g></item>
</body>
</exercise>
</batch>

